@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{COLOR: #535353; font:14px Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;background-color: #f3f3f4;}
h1,h2,h3,h4,h5,h6{ font-size:12px;}
a{ text-decoration:none; color:#535353}
input,form{ margin:0px; padding:0px;vertical-align: middle;}
a:hover{ text-decoration:none; color:#F00}
ul,li{ list-style:none;}
img {border:0; vertical-align: middle;}
.clear {clear: both;width: 100%;height: 0;overflow: hidden;}
.fl{float:left;}
.fr{float:right;overflow:hidden}
.w{width:1200px; margin:auto; overflow:hidden;}
/*head*/
#top{ width:100%;border-bottom:6px solid #de1b1b;margin-bottom:20px;}
.top{ height:40px; line-height:40px; color:#656565}
.top a,.top a:hover{ color:#656565}
.top .fr{ padding-top:0px; height:40px; padding-right:5px; position:relative}
.top .t_txt{ width:193px; height:25px; border:1px solid #e5e5e5; color:#a6a6a6; text-indent:12px; border-right:none}
.top .t_search{width:37px; height:27px; background:url(../images/tsearch.jpg) no-repeat; border:1px solid #e5e5e5; border-left:none; cursor:pointer}
.header{ background:url(../images/head.jpg) no-repeat center top; height:223px; width:100%;background-size: 100% 100%;}


.main .fl{width:930px;}
.main .fr{width:250px;}

.wbox{background:#fff;margin-bottom:15px;overflow: hidden;box-shadow: 2px 2px 6px #d4d4d4;}
.wbox .wtitle,.wbox .wtitle1{height:33px;background:#e8e8e8;width:100%;clear:both}
.wbox .wtitle span,.wbox .wtitle1 span{float:left;width:128px;height:33px;display:block;background:#0a90cf;text-align:center;font-size:15px;color:#FFF;font-weight:700;line-height:33px}
.wbox .wtitle a{color:#8d8b8d;line-height:33px;padding-right:3px}
.wbox .wtitle .c {    float:right;	padding-right: 15px;    height: 33px;    line-height: 33px;    color: #1c1c1c;}
.wbox .wtitle .c  a, .wbox .wtitle .c a:hover {color: #1c1c1c;}

.wbox .wtitle1{background:#0a90cf}
.wbox .wtitle1 span{width:162px;background:url(../images/xzdwhl_one.jpg) no-repeat}
.wbox .wtitle1 a{float:right;color:#FFF;line-height:33px;padding-right:12px}
.wbox .box{padding:15px;}
.wbox .box ul{padding-left:25px}
.wbox .box ul li{float:left;width:20%;height:25px;line-height:25px}
.wbox .news{text-indent: 2em;line-height:25px;padding:10px;}
.wbox .news a {color: #0098dc;}
.wbox .xx{width:100%}

.art-body{padding:20px;line-height:2;}
.art-body img{max-width:100%;}

.box_search{padding:20px 0 17px 20px}
.box_search form{float:left}
.box_search .wz1{	height: 29px;    line-height: 29px;	padding: 0 5px;	border: 1px solid #e6e6e6;}
.box_search .wz2{	height: 31px;    line-height: 31px;	border: 1px solid #e6e6e6;}
.box_search .wz3{border:none;width:64px;height:31px;background:url(../images/search.png) no-repeat;text-indent:-9999;cursor: pointer;}
.box_search .wd_m a{position:relative;color:#8D8B8D;float:right;}
.box_search .wd_m .tw{}
.box_search .wd_m .cx{padding-right:20px}

.box_list{margin:0 20px 20px 20px;min-height:400px;border-right:none;border-bottom:none;display: block;}
.box_list li{height:35px;line-height:35px;text-align:center;border-right:1px solid #b9dbfe;border-bottom:1px solid #b9dbfe;float:left;overflow:hidden;font-size: 12px;}
.box_list li.td1 span{color:#ff1e1e}
.box_list li.td1{ width:503px; padding-left:6px; text-align:left;border-left: 1px solid #b9dbfe;}
.box_list li.td2{ width:100px}
.box_list li.td3{ width:130px}
.box_list li.td4{ width:72px}
.box_list li.td5{ width:72px}
.box_list li.td6{ width:54px}
.box_list li.td7{ width:58px}
.box_list li.td8{ width:44px}
.box_list li.td8 img{ padding-top:3px}
.box_list ul.tr{ background:#e8f4ff; font-weight:bold; color:#0063b8;border-left:none;}
.box_list ul.tr .td1{border-left:none;}
.box_list ul.tr li{ border-right:none;}
.box_list ul.tr li.td5{ padding-right:0}


/* 进度查询 */
.jdcx{width:890px;height:66px;margin-left:20px;}
.jdcx .bsjd_tp{width:48px;height:48px;margin-top:20px;float:left}
.jdcx .bsjd_mz{border-bottom:2px solid #D43702;width:830px;height:48px;margin-left:10px;margin-top:18px;float:left}
.jdcx .mz_nr{height:48px;width:150px;float:left}
.jdcx .mz_nr_mz{height:20px;font-size:18px;margin-top:2px;font-weight:700;float:left}
.jdcx .mz_nr_py{height:16px;font-size:12px;margin-top:5px;float:left}
.jdcx .mz_sm{height:48px;line-height:50px;font-size:12px;color:#74767f;text-align:right;float:right}

.cxcon {margin:20px;width:890px;}
.cx_sbh{width:470px;height:50px;margin:auto;margin-top:35px}
.cx_sbh input{border:1px solid #e1e1e1;width:350px;height:33px;padding:0 5px;margin-top:5px;font-size:16px;border-radius: 3px;}

.sngle{width:690px;min-height:400px;margin:auto;margin-top:35px;margin-bottom:35px}
.sngle span.t{padding-left:120px;color:#ff1e1e;}



/* 统计监督 table */
.tjjd td{height:26px; line-height:26px; text-align:center; font-size:12px;}
.tjjd .t td{ background:#e7e7e7; }
.tjjd .t1{ width:100px}
.tjjd .t2{ width:50px}
.tjjd .t3{ width:40px}
.tjjd .t4{ width:60px}


/* 提交 */
.post_box{padding:15px;}
.layui-form{padding-right:40px;padding-top:25px;}
.td{width:50%;float:left;}
.layui-form-item.td {clear: none;}
span.reloadverify{padding:0;overflow:hidden;cursor:pointer}
.my-page-box{font-family:"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;text-align:center;padding:20px;background-color:#fff}
.my-page-box i{font-size:120px;color:#ff8849}
.my-page-box p.msg{color:#909090;font-size:20px;margin-top:20px}
.my-page-box p.num{color:#ff1e1e;font-size:50px;margin-top:20px}
.my-page-box p.text{color:#666;font-size:16px;margin-top:20px}
.my-page-box .my-btn-box{margin-top:100px;margin-bottom:100px}



/*show*/
.show table {font-size: 14px;border-collapse: inherit;}
.show .c{width:100%;}
.show .c td{padding:15px;line-height: 1.5;}



.footer{background:#fff;width:100%;margin-top:20px;padding:20px 0;text-align:center;line-height:1.7;}

.webuploader-container{position:relative}
.webuploader-element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.webuploader-pick{position:relative;display:inline-block;cursor:pointer;background:#fff;background:url(../images/post-upload.png);background-size:cover!important;color:#333;width:231px;height:57px;text-align:center;border-radius:3px;overflow:hidden;border:1px solid #ccc}
.webuploader-pick-disable{opacity:.6;pointer-events:none}
.webuploader-pick-file-close{color:#000;font-size:17px;height:20px;font-weight:700;line-height:1;text-shadow:0 1px 0 #fff;background:rgba(0,0,0,0) none repeat scroll 0 0;border:0 none;cursor:pointer;padding:0;float:left}
.webuploader-pick-file-close .close,.webuploader-pick-file-close .loading{display:inline-block;width:17px;height:17px}
.webuploader-pick-file-close .loading{background:url(../images/loading_close.gif) no-repeat 0 0}
.webuploader-pick-file-close .close{background:url(../images/loading_close.gif) no-repeat -23px 0}
.upload-file-list-info{overflow:hidden;padding:.5rem 0}
.upload-file-list-info li{padding:5px;border:1px solid #ccc;margin-right:1.4%;width:21.3%;position:relative;float:left;margin-bottom:.5rem;overflow:hidden}
.upload-file-list-info .upload-file-info .close{position:absolute}
.upload-file-list-info .upload-file-info .fsize{display:inline-block;float:right}
.upload-file-list-info .file-progress{margin-bottom:0!important}
.upload-file-list-info .filebox{display:block;max-height:120px;overflow:hidden;margin-bottom:5px}
.upload-file-list-info .filebox img{width:116px;height:116px;}
.upload-file-list-info .progress{background-color:#f5f5f5;border-radius:4px;box-shadow:0 1px 2px rgba(0,0,0,.1) inset;height:20px;margin-bottom:20px;overflow:hidden}
.progress-bar-striped,.upload-file-list-info .progress-striped .progress-bar{background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:40px 40px}
.upload-file-list-info .progress-bar{background-color:#d86363;box-shadow:0 -1px 0 rgba(0,0,0,.15) inset;color:#fff;float:left;font-size:12px;height:100%;line-height:20px;text-align:center;transition:width .6s ease 0s;width:0}



@media (max-width:768px) {
.top-navigation .navbar-header { display: block; float: none }
}
.menu-visible-lg, .menu-visible-md { display: none!important }

@media (min-width:1200px) {
.menu-visible-lg { display: block!important }
}

@media (min-width:992px) {
.menu-visible-md { display: block!important }
}

@media (max-width:767px) {
.menu-visible-lg, .menu-visible-md { display: block!important }
}
